
a:link {color:#9fa0a3;}
a:visited {color:#9fa0a3;}
a:hover {color:#781c7f;}
a:active {color:#9fa0a3;}
a:link {text-decoration:none;}


h1{
	font-size:13px;
	color:#9fa0a3;
	text-align:center;
	
	border:10;
	outline:10;
}

h2{
	font-size:12px;
    margin-top:-0.8em;
    color:#781c7f;
    text-align:center;

    margin-bottom:20px;
}

/* Position global*/


#page{
	padding-top:100px;/*position en hauteur*/
	width:850px;
	height:630px;
	background-image:url('../img/structures/background-films.png');
	background-repeat:no-repeat;
	background-position: -1px 50px;

	margin:auto; /* centrer la page*/
	
}


/*Liens autres structures*/


.autrechose{
	position:relative;
	height:40px;
	width:150px;	
	top:0px;
	left:0px;	
}

.autrechose a{
	background:url(../img/logos/logo_autrechose.png); 
 	display:inline-block; 
 	font-size:0px; 
 	height:40px; 
 	width:150px;
 	background-repeat:no-repeat;	
}
.autrechose a:hover {
 	background:url(../img/logos/logo_autrechose_o.png);
 	background-repeat:no-repeat;
 	}
 
.luxdigital{
	
	position:relative;
	top:0px;
	left:0px;
	height:40px;
	width:150px;
}

.luxdigital a{
	background:url(../img/logos/logo_luxdigital.png); 
	background-repeat:no-repeat;
 	display:inline-block; 
 	font-size:0px; 
 	height:40px; 
 	width:150px;	
}
.luxdigital a:hover {
 	background:url(../img/logos/logo_luxdigital_o.png);
 	background-repeat:no-repeat;
 	}
 	
 		
.copyright{
	
	position: relative;
	top:480px;
	left:400px;
	
	font-size:9px;
	color:#9fa0a3;
	text-align:center;
	margin-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
	}
	
	
	
#liens-sup{
	position: relative;
	top:-30px;
	left:660px;
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bolder;
	z-index: 1; 
}


#liens-bottom{
	position: relative;
	top:500px;
	left:555px;
	z-index: 1;
	width:310px;
	
}	
	
/*Liens autres structures*/




.autrechose{
	position:relative;
	height:40px;
	width:150px;	
	top:0px;
	left:0px;	
}

.autrechose a{
	background:url(../img/logos/logo_autrechose.png); 
 	display:inline-block; 
 	font-size:0px; 
 	height:40px; 
 	width:150px;
 	background-repeat:no-repeat;	
}
.autrechose a:hover {
 	background:url(../img/logos/logo_autrechose_o.png);
 	background-repeat:no-repeat;
 	}
 	
.bedigital{
	
	position:relative;
	top:0px;
	left:0px;
	height:40px;
	width:150px;
}

.bedigital a{
	background:url(../img/logos/logo_bedigital.png); 
	background-repeat:no-repeat;
 	display:inline-block; 
 	font-size:0px; 
 	height:40px; 
 	width:150px;	
}
.bedigital a:hover {
 	background:url(../img/logos/logo_bedigital_o2.png);
 	background-repeat:no-repeat;
 	}
 	
 		
.copyright{
	
	position: relative;
	top:500px;
	left:400px;
	
	font-size:9px;
	color:#9fa0a3;
	text-align:center;
	margin-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
	}
	
	
#pageContent{
	
	position:relative;	
	margin:auto;
	width:740px;
	height:575px;
	top:-140px;
	
	
	
	
	
}

#up{
	position:relative;
	
}

#zone1{
	position:relative;
	width:490px;
	height:270px;
	top:54px;
	left:20px;
}


#zone2{	
	position:relative;
	width:222px;
	height:270px;
	top:-265px;
	left:500px;
}

#bottom{
	position:relative;
	top:-240px;
	height:250px;
	
	
	
}

#zone3{
	position:relative;
	width:425px;
	height:221px;
	top:20px;
	left:-20px;
	
}

#zone4{
	position:relative;	
	width:222px;
	height:221px;
	top:-202px;
	left:511px;

}

/*Zone 1*/

	


#page-wrap {
	position:relative;
	
}

#titre {
	position:relative;
	color:#781c7f;
	top:10px;
	left:-152px;
	font-family:"Arial";
	font-size:16px;
}

#fiche {
	position:relative;
	height:254px;
	width:460px;
	color:#ffffff;
	list-style-type:none;
	
}
	
/*CARTE GAUCHE*/

.carte {
	position:relative;
	color:#781c7f;
	height:160px;
	width:120px;
	font-family:"Arial";
	font-size:11px;
	font-weight:900; 
	text-align:center;
	left:-40px;
	
}

.arrondi {

				border-radius:15px;
				-moz-border-radius:15px;
				-webkit-border-radius:15px;
				-webkit-border-radius: 10px;
				-moz-border-radius: 10px;
				border-radius: 10px;
				-webkit-box-shadow: #000 0 2px 10px;
				-moz-box-shadow: #000 0 2px 10px;
				box-shadow: #000 0 2px 10px;
				display: block;
	
}


.c_haut {
	position:relative;
	color:#ffffff;
	top:0px;
	border-radius:15px;
	
}

.c_bas {
	position:relative;
	color:#ffffff;
	top:35px;
}

.c_titre {
	position:relative;
	color:#9fa0a3;
}
.c_annee {
	position:relative;
	top:20px;
}

/*INFO FILM DROITE*/

.info {
	position:relative;
	color:#781c7f;
	top:-165px;
	left:130px;
	
}

.i_titre{
	position:relative;
	font-size:23px;
	font-family:"Arial";
	font-weight:900;
	
}

.i_an{
	position:relative;
	color:#9fa0a3;
	font-size:18px;
}

.i_rea{
	position:relative;
	font-size:20px;
	font-family:"Arial";
	font-weight:900;
	color:#9fa0a3;

}

.i_produit{
	position:relative;
	font-size:18px;
	font-family:"Arial";
	font-weight:900;
	top:50px;
}

.i_maison{
	font-size:16px;
	color:#9fa0a3;
}


.slash{
	color:#781c7f;
}


/*Fleches Fiches Films*/


.fleches{
	position: relative;
	top:75px;
	right:40px;
}

.fleches-retour{
	position:relative;	
	top:-45px;
	left:0px;	
}

.fleches-retour a{
	background:url(../img/structures/g_retour.png); 
 	display:inline-block; 
 	font-size:0px; 
 	height:36px; 
 	width:36px;	
}
.fleches-retour a:hover {
 	background:url(../img/structures/m_retour.png);
 	}
 	
.fleches-suivant{
	
	position:relative;
	top:-84px;
	left:115px;
	
}

.fleches-suivant a{
	background:url(../img/structures/g_suiv.png); 
 	display:inline-block; 
 	font-size:0px; 
 	height:36px; 
 	width:36px;	
}
.fleches-suivant a:hover {
 	background:url(../img/structures/m_suiv.png);
 	}
 	
 	
 	
 	
 	
/*Zone 2*/

.contact1{
	position:relative;
	
	left:0px;
	top:80px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold; 
	
	

	
}
/*Zone 3*/

.titre{
	position:relative;
	top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold; 
	font-size: 17px;
	color:#781c7f;
}

.text{
	position:relative;
	top:-5px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold; 
	font-size: 15px;
	color:#9fa0a3;
	text-align:justify;
	
}
/*Zone 4*/

ul#liens{
	position: relative;	
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold; 
	font-size: 18px;
	color:#9fa0a3;
	left:25px;
	top:-15px;
	list-style-type:none;
	
}
ul#demo{
	position:relative;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold; 
	font-size: 18px;
	color:#781c7f;
}

.video-films{
	position: relative;
	width:249px;
	height:139px;
	
	top:10px;
	
	border-style:solid;
	border-width:1px;
	border-color:#781c7f;
	
}


.suivant{
	right:100px;
}

.menu-list{
	
}


/*-------------------IMDB----------------------*/ 	
.imdb a{
	position: relative;
	top:80px;
	font-size:17px;
	font-family:"Arial";
	font-weight:700;
	color:#b72cc2;
}

.imdb a:hover{
	color: #781c7f;
}
 	
.imdb_clinique a{
	position: relative;
	top:28px;
	font-size:17px;
	font-family:"Arial";
	font-weight:700;
	color:#b72cc2;
}

.imdb_clinique a:hover{
	color: #781c7f;
}
